@font-face {
  font-family: Roboto-Light;
  src: url("../fontes/Roboto-Light.ttf"); }

@font-face {
  font-family: Roboto-Regular;
  src: url("../fontes/Roboto-Regular.ttf"); }

@font-face {
  font-family: Roboto-Medium;
  src: url("../fontes/Roboto-Medium.ttf"); }

@font-face {
  font-family: Roboto-Bold;
  src: url("../fontes/Roboto-Bold.ttf"); }

.ff-light {
  font-family: Roboto-Light; }

.ff-regular {
  font-family: Roboto-Regular; }

.ff-medium {
  font-family: Roboto-Medium; }

.ff-bold {
  font-family: Roboto-Bold; }

.fs-07 {
  font-size: .7rem; }

.fs-075 {
  font-size: .75rem; }

.fs-08 {
  font-size: .8rem; }

.fs-09 {
  font-size: .9rem; }

.fs-1 {
  font-size: 1rem; }

.fs-1-1 {
  font-size: 1.1rem; }

.fs-1-2 {
  font-size: 1.2rem; }

.fs-1-3 {
  font-size: 1.3rem; }

.fs-1-4 {
  font-size: 1.4rem; }

.fs-1-5 {
  font-size: 1.5rem; }

.fs-1-6 {
  font-size: 1.6rem; }

.fs-1-7 {
  font-size: 1.7rem; }

.fs-1-8 {
  font-size: 1.8rem; }

.fs-1-9 {
  font-size: 1.9rem; }

.fs-2 {
  font-size: 2rem; }

.fs-2-5 {
  font-size: 2.5rem; }

.fs-3 {
  font-size: 3rem; }

.fs-3-5 {
  font-size: 3.5rem; }

.fs-4 {
  font-size: 4rem; }

.fs-4-5 {
  font-size: 4.5rem; }

.fs-5 {
  font-size: 5rem; }

b {
  font-family: Roboto-Bold; }

h1,
h2,
h3,
h4,
h5 {
  font-family: Roboto-Bold;
  margin-bottom: 0px; }

h1 {
  font-size: 2rem; }

h2 {
  font-size: 1.8rem; }

h3 {
  font-size: 1.6rem; }

h4 {
  font-size: 1.4rem; }

h5 {
  font-size: 1.2rem; }

.b-square {
  border-radius: 0px; }

.icon-20 {
  width: 20px !important;
  height: 20px !important; }

.icon-25 {
  width: 25px !important;
  height: 25px !important; }

.icon-40 {
  width: 40px !important;
  height: 40px !important; }

.icon-50 {
  width: 50px !important;
  height: 50px !important; }

.icon-60 {
  width: 60px !important;
  height: 60px !important; }

.icon-75 {
  width: 75px !important;
  height: 75px !important; }

.icon-80 {
  width: 80px !important;
  height: 80px !important; }

.icon-90 {
  width: 90px !important;
  height: 90px !important; }

.icon-100 {
  width: 100px !important;
  height: 100px !important; }

.icon-150 {
  width: 150px !important;
  height: 150px !important; }

.invisivel {
  display: none; }

a:hover {
  text-decoration: none; }

.btn.btn-1 {
  border-radius: 30px;
  border-width: 2px;
  font-family: Roboto-Medium;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem; }

.btn.btn-2 {
  font-family: Roboto-Medium;
  border-radius: 8px;
  padding: .9rem; }

.btn.btn-3 {
  font-family: Roboto-Medium;
  border-radius: 6px;
  padding: 0.35rem .8rem;
  min-width: 86px;
  font-size: 0.75rem; }
  .btn.btn-3 i {
    margin-right: 3px; }

.btn.btn-4 {
  font-family: Roboto-Medium;
  border-radius: 6px;
  padding: .55rem .9rem;
  font-size: 0.75rem; }

.btn.btn-5 {
  font-family: Roboto-Bold;
  border-radius: 31px;
  padding: .45rem 1rem;
  font-size: 0.8rem; }

.btn.btn-6 {
  font-family: Roboto-Bold;
  font-size: .95rem;
  padding: .6rem 1rem;
  border-radius: 10px; }
  .btn.btn-6 i {
    margin-right: 3px; }

.nav-tabs {
  border: none !important; }
  .nav-tabs .nav-item {
    line-height: 2; }
    .nav-tabs .nav-item .nav-link {
      border: none !important; }
      .nav-tabs .nav-item .nav-link.active {
        color: #2D99D4 !important;
        background-color: transparent !important;
        border-bottom: #2D99D4 !important;
        text-decoration: underline;
        text-underline-offset: 10px; }

.btn-white {
  color: #2D99D4;
  background-color: #FFFFFF;
  border-color: #FFFFFF; }

.btn-outline-white {
  color: #FFFFFF;
  background-color: transparent;
  background-image: none;
  border-color: #FFFFFF; }
  .btn-outline-white:hover {
    color: #1E1F1A !important;
    background-color: #F2F2F2; }

.cursor-pointer {
  cursor: pointer; }

.cursor-not-allowed {
  cursor: not-allowed; }

::-webkit-scrollbar {
  width: 10px;
  height: 10px; }

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
  display: none; }

::-webkit-scrollbar-track-piece {
  background-color: transparent;
  -webkit-border-radius: 0px; }

::-webkit-scrollbar-thumb:vertical {
  background-color: #707070;
  -webkit-border-radius: 10px; }

.underline-border {
  border-bottom: solid 2px; }

table .link-sort.asc::after {
  font-family: "Font Awesome 5 Free";
  content: "\f106";
  display: inline-block;
  padding-left: 3px;
  vertical-align: middle;
  font-weight: 900;
  font-size: .7rem;
  color: #F04838; }

table .link-sort.desc::after {
  font-family: "Font Awesome 5 Free";
  content: "\f107";
  display: inline-block;
  padding-left: 3px;
  vertical-align: middle;
  font-weight: 900;
  font-size: .7rem;
  color: #F04838; }

table .link-sort::after {
  font-family: "Font Awesome 5 Free";
  content: "\f0dc";
  display: inline-block;
  padding-left: 3px;
  vertical-align: middle;
  font-weight: 900;
  font-size: .7rem;
  color: #F04838; }

table a.link-sort {
  color: #1E1F1A; }

table.font-small td {
  font-size: 0.8rem !important; }

table.table-box-white {
  border-collapse: separate;
  border-spacing: 0 1em; }
  table.table-box-white .celula-id {
    width: 50px; }
  table.table-box-white thead th {
    border: none !important;
    color: #9A9A9A;
    font-family: Roboto-Medium;
    font-weight: normal !important;
    font-size: .8rem;
    padding: 0rem 1rem; }
  table.table-box-white tbody td:first-child {
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important; }
  table.table-box-white tbody td:last-child {
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important; }
  table.table-box-white tbody td {
    background-color: #FFFFFF;
    padding: .8rem 1rem !important;
    font-weight: normal !important;
    vertical-align: middle;
    border: none !important;
    font-size: .9rem;
    font-family: Roboto-Medium; }
    table.table-box-white tbody td.td-imagem {
      width: 100px;
      padding: 0rem !important; }
    table.table-box-white tbody td.td-imagem-pessoa {
      width: 31px; }
    table.table-box-white tbody td.acoes .btn {
      min-width: unset;
      padding: .2rem .6rem;
      font-size: .8rem;
      border-radius: 5px; }
    table.table-box-white tbody td .imagem-capa {
      height: 70px;
      width: 100px;
      background-size: cover !important;
      background-position: center !important;
      background-repeat: no-repeat !important;
      border-radius: 10px 0px 0px 10px;
      margin-right: 10px;
      float: left; }
    table.table-box-white tbody td .imagem-pessoa {
      background-size: cover !important;
      background-position: center !important;
      background-repeat: no-repeat !important;
      border-radius: 5px;
      float: left;
      height: 31px;
      width: 31px; }
    table.table-box-white tbody td .info-circle {
      margin-left: calc(50% - 17px); }

table.table-border-bottom thead th {
  border: none !important;
  color: #9A9A9A;
  font-family: Roboto-Medium;
  font-weight: normal !important;
  font-size: .8rem;
  padding: 0rem; }

table.table-border-bottom th, table.table-border-bottom td {
  padding: .6rem .95rem !important;
  font-weight: 300 !important;
  border: none !important;
  padding-left: 0rem !important;
  vertical-align: middle; }

table.table-border-bottom tr {
  border-bottom: solid 1px #cccccc; }

table.table-border-bottom td {
  font-family: Roboto-Medium;
  color: #000;
  font-size: .8rem; }

form.forms-login label {
  color: #1E1F1A; }

form.forms-login .label-false-input,
form.forms-login .form-control {
  width: 100% !important;
  background-color: #FFFFFF !important;
  height: 50px !important;
  border-bottom: solid 2px #F04838;
  padding: 0.375rem 0.75rem !important;
  display: flex;
  align-items: center;
  cursor: pointer; }
  form.forms-login .label-false-input:focus,
  form.forms-login .form-control:focus {
    border-color: #d3d3d3;
    box-shadow: none !important; }
  form.forms-login .label-false-input i,
  form.forms-login .form-control i {
    color: #F04838; }
  form.forms-login .label-false-input span,
  form.forms-login .form-control span {
    margin-left: 15px;
    color: #adadad;
    font-family: Roboto-Medium; }

form.forms-login .icon-pass {
  position: absolute;
  right: 30px;
  color: #2D99D4;
  top: 50px;
  cursor: pointer; }

form.form-2 label {
  color: #8D8D8D;
  font-family: Roboto-Bold;
  font-size: .9rem; }

form.form-2 .form-control {
  background-color: transparent;
  border: solid 1px #707070;
  box-shadow: none;
  min-height: 41px;
  border-radius: 6px;
  color: #707070;
  font-family: Roboto-Medium;
  font-size: .95rem; }
  form.form-2 .form-control::placeholder {
    font-size: .9rem;
    color: #979797; }
  form.form-2 .form-control.disabled {
    background-color: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    margin-left: 15px;
    color: #1E1F1A;
    font-size: 1.05rem; }
  form.form-2 .form-control:focus {
    border-color: #F04838 !important; }

form.form-2 .btn-acao {
  min-height: 41px; }

form.form-2 .selectize-control.select-estilizado .selectize-input {
  display: flex;
  align-items: center;
  background-color: transparent;
  border: solid 1px #707070;
  box-shadow: none;
  min-height: 41px;
  border-radius: 6px;
  color: #707070;
  font-family: Roboto-Medium;
  font-size: .95rem; }
  form.form-2 .selectize-control.select-estilizado .selectize-input::placeholder {
    font-size: .9rem;
    color: #979797; }
  form.form-2 .selectize-control.select-estilizado .selectize-input.disabled {
    background-color: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    margin-left: 15px;
    color: #1E1F1A;
    font-size: 1.05rem; }

form.form-2 .selectize-control.select-estilizado .selectize-dropdown-content .option {
  cursor: pointer; }

form.form-3 label {
  color: #1E1F1A;
  font-family: Roboto-Regular;
  font-size: .75rem;
  margin-left: .3rem; }

form.form-3 .form-control {
  border: none;
  border-bottom: solid 1.5px #707070;
  padding: .5rem .3rem;
  color: #000000;
  font-size: .95rem;
  border-radius: 0px;
  background-color: transparent;
  box-shadow: unset; }
  form.form-3 .form-control:focus {
    border-bottom: solid 2px #2D99D4; }

form.form-3 .btn-acao {
  min-height: 41px; }

form.form-3 .selectize-control.select-estilizado .selectize-input {
  display: flex;
  align-items: center;
  border: none;
  border-bottom: solid 1.5px #707070;
  padding: .5rem .3rem;
  color: #000000;
  font-size: .95rem;
  border-radius: 0px;
  background-color: transparent;
  box-shadow: unset; }
  form.form-3 .selectize-control.select-estilizado .selectize-input:focus {
    border-bottom: solid 2px #2D99D4; }

form.form-3 .selectize-control.select-estilizado .selectize-dropdown-content .option {
  cursor: pointer; }

form.form-4 label {
  color: #1E1F1A;
  font-family: Roboto-Regular;
  font-size: .75rem; }

form.form-4 .form-control {
  background-color: #FFFFFF;
  border: solid 2px;
  border-color: #FFFFFF;
  border-radius: 5px;
  min-height: 40px;
  padding: .5rem .75rem;
  box-shadow: 0px 0px 4.5px -0.5px rgba(0, 0, 0, 0.3);
  font-size: .95rem;
  font-family: Roboto-Medium;
  color: #1E1F1A; }
  form.form-4 .form-control:focus {
    border-color: #2D99D4; }

form.form-4 .btn-acao {
  min-height: 40px; }

form.form-4 .selectize-control.select-estilizado .selectize-input {
  display: flex;
  align-items: center;
  background-color: #FFFFFF;
  border: solid 2px;
  border-color: #FFFFFF;
  border-radius: 5px;
  min-height: 40px;
  padding: .5rem .75rem;
  box-shadow: 0px 0px 4.5px -0.5px rgba(0, 0, 0, 0.3);
  font-size: .95rem;
  font-family: Roboto-Medium;
  color: #1E1F1A; }
  form.form-4 .selectize-control.select-estilizado .selectize-input:focus {
    border-color: #2D99D4; }

form.form-4 .selectize-control.select-estilizado .selectize-dropdown-content .option {
  cursor: pointer; }

form.form-evento .form-control.is-valid {
  border: 1px solid #21BD95 !important; }

form.form-evento .form-control.is-invalid {
  border: 1px solid red !important; }

.select-estilizado.error .selectize-input {
  border-color: #EB3725 !important; }

.form-control.error,
.form-check.error,
.form-check.error,
.form-check-label.error {
  border-color: #EB3725 !important; }

.form-check-label.error {
  color: #EB3725 !important; }

label.error {
  color: #EB3725 !important; }

textarea.form-control {
  resize: none; }

.lst-none {
  list-style-type: none !important; }

* {
  font-family: Roboto-Regular; }

.modal.modal-default {
  padding: 0px !important; }
  .modal.modal-default .modal-content {
    border-radius: 5px;
    box-shadow: 0px 0px 4.5px 2px rgba(0, 0, 0, 0.3);
    border: none;
    padding: 0rem; }
    .modal.modal-default .modal-content .modal-header {
      border: none; }
      .modal.modal-default .modal-content .modal-header button.close {
        outline: none !important; }
        .modal.modal-default .modal-content .modal-header button.close:hover {
          color: #2D99D4; }
    .modal.modal-default .modal-content .modal-body {
      max-height: 700px;
      overflow-y: auto; }
      @media (min-width: 576px) {
        .modal.modal-default .modal-content .modal-body .first-row {
          padding: 0rem 1rem; } }
      .modal.modal-default .modal-content .modal-body.bg-cinza {
        background-color: #efefef; }

#modal-termos-uso .modal-body #corpo-termos {
  word-break: break-word;
  max-height: 600px;
  overflow-y: scroll;
  overflow-x: hidden; }

.word-break {
  word-break: break-word; }

.swal2-popup {
  background: url("../img/logo.png") no-repeat;
  background-color: white !important;
  background-size: 57px;
  background-position: 2% 2%;
  border-radius: 5px;
  box-shadow: 0px 0px 4.5px 2px rgba(0, 0, 0, 0.3);
  border: none; }
  .swal2-popup .swal2-header {
    width: 80%;
    margin-left: 10%; }
  .swal2-popup .swal2-icon.swal2-success {
    border-color: #21BD95 !important;
    color: #21BD95 !important; }
    .swal2-popup .swal2-icon.swal2-success * {
      border-color: #21BD95 !important;
      color: #21BD95 !important; }
    .swal2-popup .swal2-icon.swal2-success .swal2-success-line-long,
    .swal2-popup .swal2-icon.swal2-success .swal2-success-line-tip {
      background-color: #21BD95 !important; }
  .swal2-popup .swal2-icon.swal2-info {
    border-color: #2D99D4 !important;
    color: #2D99D4 !important; }
    .swal2-popup .swal2-icon.swal2-info * {
      border-color: #2D99D4 !important;
      color: #2D99D4 !important; }
  .swal2-popup .swal2-icon.swal2-question {
    border-color: #707070 !important;
    color: #707070 !important; }
    .swal2-popup .swal2-icon.swal2-question * {
      border-color: #707070 !important;
      color: #707070 !important; }
  .swal2-popup .swal2-icon.swal2-warning {
    border-color: #FECA2A !important;
    color: #FECA2A !important; }
    .swal2-popup .swal2-icon.swal2-warning * {
      border-color: #FECA2A !important;
      color: #FECA2A !important; }
  .swal2-popup .swal2-icon.swal2-error {
    border-color: #EB3725 !important;
    color: #EB3725 !important; }
    .swal2-popup .swal2-icon.swal2-error * {
      border-color: #EB3725 !important;
      color: #EB3725 !important; }
    .swal2-popup .swal2-icon.swal2-error .swal2-success-line-left,
    .swal2-popup .swal2-icon.swal2-error .swal2-success-line-right {
      background-color: #EB3725 !important; }
  .swal2-popup .swal2-confirm:focus {
    box-shadow: none !important; }
  .swal2-popup button {
    border-radius: 25px !important;
    padding: .65rem 1.3rem !important;
    font-family: Roboto-Bold !important;
    border-width: 2px !important;
    min-width: 100px; }

.loadingoverlay {
  justify-content: center !important;
  background: !important; }

.popover {
  font-size: 0.75rem;
  background: #2D99D4;
  border: none;
  box-shadow: 0px 0px 2.5px -0.5px #888;
  font-family: Roboto-Regular, sans-serif; }
  .popover .popover-body {
    color: #fff !important; }
  .popover .arrow::after,
  .popover .bs-popover-auto[x-placement^="top"] .arrow::after {
    bottom: 1px;
    border-top-color: #2D99D4; }

[data-toggle='popover'] {
  cursor: pointer;
  color: #2D99D4 !important; }
  [data-toggle='popover']:hover {
    color: #707070 !important; }

#menu-lateral {
  background-color: #FFFFFF;
  position: fixed;
  left: 0;
  height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  padding-bottom: 1rem;
  z-index: 10; }
  #menu-lateral .col-logo {
    height: 100px; }
    #menu-lateral .col-logo img {
      max-height: 86px; }
  #menu-lateral #navegacao ul {
    margin-bottom: 0px;
    padding-left: 0px;
    list-style-type: none; }
    #menu-lateral #navegacao ul li.active {
      background-color: #E8E8E8; }
      #menu-lateral #navegacao ul li.active a {
        color: #F04838; }
    #menu-lateral #navegacao ul li:hover a {
      background-color: #F2F2F2; }
    #menu-lateral #navegacao ul li a {
      display: flex;
      width: 100%;
      height: 67px;
      padding: 0rem 1.5rem;
      font-family: Roboto-Bold;
      font-size: .875rem;
      color: #1E1F1A;
      align-items: center;
      position: relative; }
      #menu-lateral #navegacao ul li a img {
        height: 19px;
        width: 19px;
        margin-right: 20px; }
      #menu-lateral #navegacao ul li a .trigger-manusea-menu {
        position: absolute;
        right: 1.5rem; }
    #menu-lateral #navegacao ul li .lista-classes {
      display: none;
      max-height: 45vh;
      overflow-y: scroll;
      width: 80%;
      margin-left: 10%;
      position: relative;
      text-align: left;
      padding-bottom: 30px; }
      #menu-lateral #navegacao ul li .lista-classes li {
        padding: .0rem;
        border-bottom: 1px solid #bbb; }
        #menu-lateral #navegacao ul li .lista-classes li a {
          padding: .5rem !important;
          font-size: .95rem;
          font-family: Roboto-Medium;
          color: #707070; }
          #menu-lateral #navegacao ul li .lista-classes li a .nome-curso {
            font-family: Roboto-Medium; }
          #menu-lateral #navegacao ul li .lista-classes li a .sigla-turma {
            font-family: Roboto-Regular;
            font-size: .85rem; }
        #menu-lateral #navegacao ul li .lista-classes li:hover {
          background-color: rgba(112, 112, 112, 0.1); }
      #menu-lateral #navegacao ul li .lista-classes li.active {
        background-color: #707070; }
        #menu-lateral #navegacao ul li .lista-classes li.active a {
          color: #FFFFFF; }
    #menu-lateral #navegacao ul li .lista-classes::-webkit-scrollbar-track {
      background-color: #F4F4F4; }
    #menu-lateral #navegacao ul li .lista-classes::-webkit-scrollbar {
      width: 6px;
      background: #F4F4F4; }
    #menu-lateral #navegacao ul li .lista-classes::-webkit-scrollbar-thumb {
      background: #dad7d7; }

#topo.dark {
  background-color: #0a0a0a; }
  #topo.dark ul#subitens li a {
    color: #FFFFFF; }
  #topo.dark ul#subitens li.active a {
    color: #F04838;
    border-color: #F04838; }
  #topo.dark .perfil .perfil-nome {
    color: #FECA2A; }
  #topo.dark .perfil .perfil-cargo,
  #topo.dark .perfil .arrow {
    color: #FFFFFF; }

#topo.light {
  background-color: #E8E8E8; }
  #topo.light ul#subitens li a {
    color: #1E1F1A; }
  #topo.light ul#subitens li.active a {
    color: #F04838;
    border-color: #F04838; }
  #topo.light .perfil .perfil-nome {
    color: #F04838; }
  #topo.light .perfil .perfil-cargo,
  #topo.light .perfil .arrow {
    color: #1E1F1A; }

#topo ul#subitens {
  display: flex;
  list-style-type: none;
  margin-bottom: 0rem;
  padding: 0rem;
  justify-content: space-between; }
  #topo ul#subitens li {
    padding-right: .85rem; }
    #topo ul#subitens li a {
      padding-bottom: .1rem;
      font-size: .875rem;
      font-family: Roboto-Bold; }
    #topo ul#subitens li.active a {
      border-bottom: solid 2px; }
    #topo ul#subitens li:hover a {
      color: #F04838; }

.perfil .perfil-img {
  height: 60px;
  width: 60px;
  border-radius: 12px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative; }

.perfil .perfil-nome {
  font-family: Roboto-Bold;
  font-size: 1rem; }

.perfil .perfil-cargo {
  font-family: Roboto-Regular;
  font-size: 0.625rem;
  text-transform: uppercase; }

.perfil .perfil-troca-foto {
  background-color: #2D99D4;
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: -5px;
  right: -10px;
  border-radius: 100%;
  color: #FFFFFF; }
  .perfil .perfil-troca-foto i {
    font-size: .85rem; }

.perfil p {
  margin-bottom: 0; }

#corpo {
  background-color: #F2F2F2; }
  #corpo.content-dark {
    background-color: #8B8B8B; }

#login {
  min-height: 100vh;
  background-color: #dcdcdc; }

.content-center {
  display: flex;
  align-items: center;
  justify-content: center; }

.box-default.box-padding-max {
  padding: 3rem; }

.box-default.box-padding-min {
  padding: 1.5rem; }

.box-default.box-rounded {
  border-radius: 5px; }

.box-default.box-rounded-2 {
  border-radius: 10px; }

.box-default.box-shadow {
  box-shadow: 0px 3px 3.5px 0.5px rgba(0, 0, 0, 0.3); }

.box-default.box-shadow-2 {
  box-shadow: 0px 2px 3.5px .5px #dbdbdb; }

.item-navegacao {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 166px;
  min-width: 166px; }
  .item-navegacao a {
    padding: 1rem;
    text-align: center;
    min-width: 166px; }
    .item-navegacao a:hover {
      background-color: #F2F2F2; }
    .item-navegacao a .img-link {
      height: 75px;
      max-width: 100%;
      margin-bottom: .75rem; }
    .item-navegacao a .nome-link {
      font-family: Roboto-Medium;
      color: #1E1F1A;
      text-align: center;
      margin-bottom: 0px; }

.titulo-pag {
  font-family: Roboto-Bold;
  font-size: .9rem; }

.btn-view-more.active.btn-legendas::before {
  content: 'Mostrar menos'; }

.btn-view-more.active::after {
  content: '\f35b';
  font-family: 'Font Awesome 5 Free';
  font-weight: 400;
  margin-left: 5px; }

.btn-view-more.btn-legendas::before {
  content: 'Mostrar mais'; }

.btn-view-more::after {
  content: '\f358';
  font-family: 'Font Awesome 5 Free';
  font-weight: 400;
  margin-left: 5px; }

.btn-status {
  cursor: pointer;
  font-size: 1.05rem; }
  .btn-status.fa-toggle-on {
    color: #21BD95 !important; }
  .btn-status.fa-toggle-off {
    color: #707070 !important; }

.item-curso {
  box-shadow: 0px 0px 4px 0.95px #dfdfdf;
  border-radius: 10px 10px 10px 10px; }
  .item-curso .capa-curso {
    padding: 1.25rem 1rem;
    min-height: 122px;
    min-width: 172px;
    width: 100%;
    background-color: #A0A0A0;
    border-radius: 10px 0px 0px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
    .item-curso .capa-curso .abreviacao-titulo-curso {
      font-size: 3.5rem;
      font-family: Roboto-Medium;
      color: #FFFFFF;
      text-align: center;
      line-height: 1; }
    .item-curso .capa-curso .badge-tipo-curso {
      margin-top: 0.45rem;
      font-size: 0.65rem;
      font-family: Roboto-Medium;
      letter-spacing: 0.04em;
      text-transform: uppercase;
      color: #FFFFFF;
      border: 1px solid rgba(255, 255, 255, 0.65);
      border-radius: 999px;
      padding: 0.15rem 0.55rem;
      line-height: 1.2; }
    .item-curso .capa-curso.capa-curso--superior {
      background-color: #2D5B8A;
      min-width: 190px;
      padding: 1rem 0.75rem; }
      .item-curso .capa-curso.capa-curso--superior .abreviacao-titulo-curso {
        font-size: 0.95rem;
        line-height: 1.2;
        letter-spacing: 0.02em;
        word-break: break-word;
        max-width: 100%; }
    .item-curso .capa-curso.capa-curso--tecnico {
      background-color: #A0A0A0; }
  .item-curso .info-curso {
    padding: 1.5rem;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 0px 10px 10px 0px; }
    .item-curso .info-curso .titulo-curso {
      font-family: Roboto-Bold;
      font-size: 1.25rem; }

.nav .nav-item .nav-link {
  color: #555555;
  font-family: Roboto-Bold;
  font-size: .95rem; }
  .nav .nav-item .nav-link.active {
    color: #FFFFFF;
    background-color: #2D99D4;
    padding: .45rem 1rem;
    border-radius: 8px;
    min-width: 95px;
    text-align: center; }

.btn-dropdown {
  height: 42px;
  width: 42px;
  background-color: #E5E5E5;
  font-family: Roboto-Bold;
  color: #1E1F1A;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  box-shadow: none !important; }
  .btn-dropdown:hover {
    color: #FFFFFF; }
  .btn-dropdown:focus {
    background-color: #2D99D4; }

.drop-opcoes {
  border: solid 1px #B4B4B4;
  border-radius: 5px;
  box-shadow: 0px 0px 2.5px -0.5px rgba(0, 0, 0, 0.3); }
  .drop-opcoes .titulo-drop {
    padding: 0.25rem 1.5rem;
    font-family: Roboto-Bold;
    color: #818181;
    margin-bottom: .8rem;
    font-size: 0.938rem; }
  .drop-opcoes .dropdown-item {
    min-width: 200px;
    font-size: 0.938rem; }
    .drop-opcoes .dropdown-item i {
      font-size: 1rem;
      width: 20px; }

.dropzone {
  background-color: #E2E2E2 !important;
  max-width: 695px !important;
  border: dashed 2px #707070 !important;
  padding: 1.5rem !important;
  border-radius: 10px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  width: 100%; }
  .dropzone .dz-message {
    margin: 0rem !important; }
  .dropzone .dz-preview.dz-image-preview {
    background-color: transparent; }
  .dropzone .btn {
    white-space: break-spaces; }

.shadow-on {
  box-shadow: 0px 0px 4.5px 1.5px #d4d4d4; }

.header-matricula {
  background-color: #1E1F1A;
  padding: 0.75rem 1rem;
  min-height: 83px;
  display: flex;
  align-items: center; }
  .header-matricula .logo-header-matricula {
    display: block;
    height: 64px;
    width: auto;
    max-width: 100%;
    object-fit: contain; }
  @media (max-width: 575.98px) {
    .header-matricula {
      min-height: 64px;
      padding: 0.5rem 0.75rem; }
      .header-matricula .logo-header-matricula {
        height: 46px; } }

.termo-adesao-box {
  background: #fff;
  border: 1px solid #d0d0d0;
  border-radius: 4px;
  padding: 1.25rem 1.5rem;
  max-height: 320px;
  overflow-y: auto;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.02); }

.termo-adesao-titulo {
  font-family: Roboto-Bold, sans-serif;
  font-size: 1rem;
  text-align: center;
  margin-bottom: 0.75rem;
  color: #1E1F1A;
  letter-spacing: 0.02em; }

.termo-adesao-hr {
  border: 0;
  border-top: 1px solid #c8c8c8;
  margin: 0 0 1rem; }

.termo-adesao-corpo {
  font-size: 0.95rem;
  line-height: 1.55;
  color: #333;
  text-align: justify; }
  .termo-adesao-corpo p {
    margin-bottom: 1rem; }
    .termo-adesao-corpo p:last-child {
      margin-bottom: 0; }

.sec-matricula {
  padding: 2rem 0rem;
  background-color: #F2F2F2; }
  .sec-matricula .banner {
    height: 386px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1.5rem;
    position: relative;
    display: flex;
    align-items: flex-end; }
    .sec-matricula .banner .titulo-banner {
      font-size: 2.625rem;
      color: #FFFFFF;
      font-family: Roboto-Bold; }
    .sec-matricula .banner .highlight-titulo {
      width: 256px;
      height: 5px;
      background-color: #F04838;
      position: absolute; }

.badge {
  font-weight: unset;
  font-family: Roboto-Medium; }

.height-delimitado {
  overflow-y: auto; }
  .height-delimitado.max-250 {
    max-height: 250px; }
  .height-delimitado.max-300 {
    max-height: 300px; }
  .height-delimitado.max-350 {
    max-height: 350px; }
  .height-delimitado.max-400 {
    max-height: 400px; }
  .height-delimitado.max-450 {
    max-height: 450px; }
  .height-delimitado.max-500 {
    max-height: 500px; }

.checklist {
  cursor: pointer; }

input.checklist {
  position: relative;
  cursor: pointer;
  box-shadow: none !important; }

input.checklist:before {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0;
  left: 0;
  background-color: #f3f3f3;
  border-radius: 1.5px;
  border: solid 2px #2D99D4; }

input.checklist:checked:before {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0;
  left: 0;
  border-radius: 1.5px;
  background-color: #2D99D4;
  border: solid 2px #2D99D4; }

input.checklist:checked:after {
  content: "";
  display: block;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 1px;
  left: 5px; }

.lista-frequencia {
  list-style-type: none;
  padding-left: 0rem; }
  .lista-frequencia .head-mes {
    font-size: 1.2rem;
    font-family: Roboto-Bold;
    margin-bottom: 2rem;
    color: #1E1F1A; }
    .lista-frequencia .head-mes .mes {
      padding-left: .75rem;
      list-style-type: none;
      font-size: .95rem;
      margin-top: 1rem; }
      .lista-frequencia .head-mes .mes li {
        display: flex;
        margin-bottom: .25rem; }
        .lista-frequencia .head-mes .mes li p {
          margin: 0px 5px; }
        .lista-frequencia .head-mes .mes li .ref {
          color: #1E1F1A;
          font-family: Roboto-Regular; }
        .lista-frequencia .head-mes .mes li .situacao {
          font-family: Roboto-Regular; }
          .lista-frequencia .head-mes .mes li .situacao span {
            font-family: Roboto-Bold; }

.box-comentarios .comentario {
  width: 80%;
  margin-bottom: 2rem; }
  .box-comentarios .comentario.autor-not-auth .mensagem {
    border-radius: 0px 15px 15px 15px;
    background-color: #FFFFFF; }
  .box-comentarios .comentario.autor-auth {
    margin-left: 20%; }
    .box-comentarios .comentario.autor-auth .informacoes-comentario {
      text-align: right; }
    .box-comentarios .comentario.autor-auth .mensagem {
      border-radius: 15px 0px 15px 15px;
      background-color: #80d4bf; }
    .box-comentarios .comentario.autor-auth .bloco-foto {
      padding-right: 1rem !important;
      order: 1;
      padding-left: 0px !important; }
  .box-comentarios .comentario .foto-autor {
    height: 25px;
    width: 27px;
    border-radius: 5px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
  .box-comentarios .comentario .nome-autor {
    font-size: .95rem;
    font-family: Roboto-Medium; }
  .box-comentarios .comentario .cargo-autor,
  .box-comentarios .comentario .data-comentario {
    font-size: .8rem; }
  .box-comentarios .comentario .mensagem {
    font-family: Roboto-Medium;
    font-size: .95rem;
    padding: 1rem 1.5rem; }

.form-comentario {
  position: relative; }
  .form-comentario .input-comentario {
    width: 100%;
    border-radius: 10px;
    background-color: #FFFFFF;
    height: 48px;
    border: solid 1px #FFFFFF;
    font-size: 1rem;
    color: #000000;
    padding: .5rem 1rem;
    box-shadow: 0px 0px 2.5px -0.5px rgba(0, 0, 0, 0.3);
    outline: none !important; }
    .form-comentario .input-comentario ::placeholder {
      color: #adadad; }
  .form-comentario .btn-envia-comentario {
    position: absolute;
    right: 10px;
    top: 6px;
    background-color: #21BD95;
    border-radius: 8px;
    width: 36px;
    height: 36px;
    border: none;
    outline: none !important;
    box-shadow: 0px 0px 2.5px -0.5px rgba(0, 0, 0, 0.3); }

.pagina-solicitacoes .link-prestador {
  color: #2D99D4; }
  .pagina-solicitacoes .link-prestador:hover {
    color: #707070; }

.pagina-solicitacoes .historico-comentarios ul.timeline {
  list-style-type: none;
  position: relative; }
  .pagina-solicitacoes .historico-comentarios ul.timeline .sigla-usuario {
    height: 40px;
    width: 40px;
    background-color: rgba(112, 112, 112, 0.3);
    color: rgba(30, 31, 26, 0.5);
    border-radius: 50%;
    font-size: 1.2rem; }
  .pagina-solicitacoes .historico-comentarios ul.timeline .icone-file {
    width: 50px;
    height: 50px;
    background-color: rgba(112, 112, 112, 0.1);
    color: #fff; }
    .pagina-solicitacoes .historico-comentarios ul.timeline .icone-file .inside {
      width: 40px;
      height: 40px;
      background-color: #bbb; }
      .pagina-solicitacoes .historico-comentarios ul.timeline .icone-file .inside i {
        font-size: 1.3rem;
        color: #fff; }
        .pagina-solicitacoes .historico-comentarios ul.timeline .icone-file .inside i:hover {
          color: #F04838; }
  .pagina-solicitacoes .historico-comentarios ul.timeline:before {
    content: ' ';
    background: #707070;
    display: inline-block;
    position: absolute;
    left: 14px;
    width: 2px;
    height: 100%;
    z-index: 400; }
  .pagina-solicitacoes .historico-comentarios ul.timeline > li {
    margin-bottom: 50px;
    padding-left: 10px; }
    .pagina-solicitacoes .historico-comentarios ul.timeline > li:before {
      content: ' ';
      background: #707070;
      display: inline-block;
      position: absolute;
      border-radius: 50%;
      left: 10px;
      width: 10px;
      height: 10px;
      z-index: 400; }

.pagina-solicitacoes .perfil-solicitante {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative; }

.pagina-solicitacoes .bloco-comentarios input[type=file] {
  visibility: hidden;
  width: 0;
  height: 0; }

.pagina-solicitacoes .bloco-comentarios .input-group-comentario {
  position: relative; }
  .pagina-solicitacoes .bloco-comentarios .input-group-comentario input[type=text] {
    border: none;
    width: 100%;
    padding-right: 123px;
    background-color: rgba(242, 242, 242, 0.9);
    height: 3rem;
    padding-left: 0.8rem; }
  .pagina-solicitacoes .bloco-comentarios .input-group-comentario .input-group-prepend {
    position: absolute;
    right: 0.8rem;
    top: 4px;
    bottom: 4px;
    z-index: 9; }
    .pagina-solicitacoes .bloco-comentarios .input-group-comentario .input-group-prepend .far {
      font-size: 1.5rem;
      color: rgba(30, 31, 26, 0.3); }
    .pagina-solicitacoes .bloco-comentarios .input-group-comentario .input-group-prepend .fas {
      font-size: 1.5rem;
      color: rgba(30, 31, 26, 0.3); }
    .pagina-solicitacoes .bloco-comentarios .input-group-comentario .input-group-prepend.first {
      right: 3rem; }

@media (max-width: 575.98px) {
  .box-default.box-padding-max {
    padding: 1.5rem; }
  .box-default.box-padding-min {
    padding: 1rem; }
  .item-curso .capa-curso {
    border-radius: 10px 10px 0px 0px; }
  .item-curso .info-curso {
    border-radius: 0px 0px 10px 10px; }
  .modal-default .modal-dialog.modal-lg {
    max-width: 100%; }
  .modal-default .modal-dialog:not(.modal-lg) {
    max-width: 837px; }
  .modal-full-screen-mobile {
    padding: 0px;
    margin: 0px; }
    .modal-full-screen-mobile .modal-dialog {
      margin: 0px; }
      .modal-full-screen-mobile .modal-dialog .modal-content {
        height: 100vh;
        max-height: 100vh; }
        .modal-full-screen-mobile .modal-dialog .modal-content .modal-body {
          display: flex;
          max-height: 80vh;
          overflow-y: auto; }
  .lista-frequencia .head-mes .mes li {
    display: block; }
  .box-comentarios .comentario {
    width: 100% !important; }
    .box-comentarios .comentario.autor-auth {
      margin-left: 0% !important; } }

@media (min-width: 576px) {
  .icon-sm-20 {
    width: 20px !important;
    height: 20px !important; }
  .icon-sm-25 {
    width: 25px !important;
    height: 25px !important; }
  .icon-sm-40 {
    width: 40px !important;
    height: 40px !important; }
  .icon-sm-50 {
    width: 50px !important;
    height: 50px !important; }
  .icon-sm-60 {
    width: 60px !important;
    height: 60px !important; }
  .icon-sm-75 {
    width: 75px !important;
    height: 75px !important; }
  .icon-sm-80 {
    width: 80px !important;
    height: 80px !important; }
  .icon-sm-90 {
    width: 90px !important;
    height: 90px !important; }
  .icon-sm-100 {
    width: 100px !important;
    height: 100px !important; } }

@media (min-width: 768px) {
  .icon-md-20 {
    width: 20px !important;
    height: 20px !important; }
  .icon-md-25 {
    width: 25px !important;
    height: 25px !important; }
  .icon-md-40 {
    width: 40px !important;
    height: 40px !important; }
  .icon-md-50 {
    width: 50px !important;
    height: 50px !important; }
  .icon-md-60 {
    width: 60px !important;
    height: 60px !important; }
  .icon-md-75 {
    width: 75px !important;
    height: 75px !important; }
  .icon-md-80 {
    width: 80px !important;
    height: 80px !important; }
  .icon-md-90 {
    width: 90px !important;
    height: 90px !important; }
  .icon-md-100 {
    width: 100px !important;
    height: 100px !important; } }

@media (min-width: 992px) {
  .icon-lg-20 {
    width: 20px !important;
    height: 20px !important; }
  .icon-lg-25 {
    width: 25px !important;
    height: 25px !important; }
  .icon-lg-40 {
    width: 40px !important;
    height: 40px !important; }
  .icon-lg-50 {
    width: 50px !important;
    height: 50px !important; }
  .icon-lg-60 {
    width: 60px !important;
    height: 60px !important; }
  .icon-lg-75 {
    width: 75px !important;
    height: 75px !important; }
  .icon-lg-80 {
    width: 80px !important;
    height: 80px !important; }
  .icon-lg-90 {
    width: 90px !important;
    height: 90px !important; }
  .icon-lg-100 {
    width: 100px !important;
    height: 100px !important; }
  #menu-lateral {
    width: 227px; }
    #menu-lateral .links-topo-responsivo {
      display: none; }
  main#content {
    width: calc(100% - 227px);
    margin-left: 227px; }
  #topo {
    min-height: 100px; }
  #corpo {
    min-height: calc(100vh - 100px); }
  .content-center {
    min-height: calc(100vh - 150px); }
  #topo,
  #corpo,
  #rodape-witix {
    padding: 1rem 3rem; } }

@media (max-width: 991.98px) {
  #menu-lateral {
    display: none;
    width: 100%; }
  main#content {
    width: 100%;
    left: 0; }
  #corpo {
    min-height: calc(100vh - 92px); }
  .content-center {
    min-height: calc(100vh - 140px); }
  #login .logo-sp-governo {
    height: 150px; }
  #login .saudacoes {
    font-size: 1.5rem; }
  #topo,
  #corpo,
  #rodape-witix {
    padding: 1rem 2rem; } }

@media (min-width: 1200px) {
  .icon-xl-20 {
    width: 20px !important;
    height: 20px !important; }
  .icon-xl-25 {
    width: 25px !important;
    height: 25px !important; }
  .icon-xl-40 {
    width: 40px !important;
    height: 40px !important; }
  .icon-xl-50 {
    width: 50px !important;
    height: 50px !important; }
  .icon-xl-60 {
    width: 60px !important;
    height: 60px !important; }
  .icon-xl-75 {
    width: 75px !important;
    height: 75px !important; }
  .icon-xl-80 {
    width: 80px !important;
    height: 80px !important; }
  .icon-xl-90 {
    width: 90px !important;
    height: 90px !important; }
  .icon-xl-100 {
    width: 100px !important;
    height: 100px !important; }
  #login .logo-sp-governo {
    height: 250px; }
  #login .saudacoes {
    font-size: 2.5rem; } }

@media (min-width: 1200px) and (max-width: 1359px) {
  .modal-default .modal-dialog.modal-lg {
    max-width: 937px; }
  .modal-default .modal-dialog:not(.modal-lg) {
    max-width: 637px; } }

@media (min-width: 1400px) {
  #login .logo-sp-governo {
    height: 300px; }
  .modal-default .modal-dialog.modal-lg {
    max-width: 1235px; }
  .modal-default .modal-dialog:not(.modal-lg) {
    max-width: 837px; } }

@media (min-width: 1600px) {
  .icon-xxl-20 {
    width: 20px !important;
    height: 20px !important; }
  .icon-xxl-25 {
    width: 25px !important;
    height: 25px !important; }
  .icon-xxl-40 {
    width: 40px !important;
    height: 40px !important; }
  .icon-xxl-50 {
    width: 50px !important;
    height: 50px !important; }
  .icon-xxl-60 {
    width: 60px !important;
    height: 60px !important; }
  .icon-xxl-75 {
    width: 75px !important;
    height: 75px !important; }
  .icon-xxl-80 {
    width: 80px !important;
    height: 80px !important; }
  .icon-xxl-90 {
    width: 90px !important;
    height: 90px !important; }
  .icon-xxl-100 {
    width: 100px !important;
    height: 100px !important; } }

.col-xxl-1,
.col-xxl-2,
.col-xxl-3,
.col-xxl-4,
.col-xxl-5,
.col-xxl-6,
.col-xxl-7,
.col-xxl-8,
.col-xxl-9,
.col-xxl-10,
.col-xxl-11,
.col-xxl-12,
.col-xxl,
.col-xxl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

@media (min-width: 1600px) {
  .container {
    max-width: 1470px; }
  .col-xxl {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .col-xxl-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none; }
  .col-xxl-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .col-xxl-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .col-xxl-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .col-xxl-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .col-xxl-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .col-xxl-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .col-xxl-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .col-xxl-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .col-xxl-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .col-xxl-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .col-xxl-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .col-xxl-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .order-xxl-first {
    order: -1; }
  .order-xxl-last {
    order: 13; }
  .order-xxl-0 {
    order: 0; }
  .order-xxl-1 {
    order: 1; }
  .order-xxl-2 {
    order: 2; }
  .order-xxl-3 {
    order: 3; }
  .order-xxl-4 {
    order: 4; }
  .order-xxl-5 {
    order: 5; }
  .order-xxl-6 {
    order: 6; }
  .order-xxl-7 {
    order: 7; }
  .order-xxl-8 {
    order: 8; }
  .order-xxl-9 {
    order: 9; }
  .order-xxl-10 {
    order: 10; }
  .order-xxl-11 {
    order: 11; }
  .order-xxl-12 {
    order: 12; }
  .offset-xxl-0 {
    margin-left: 0; }
  .offset-xxl-1 {
    margin-left: 8.33333%; }
  .offset-xxl-2 {
    margin-left: 16.66667%; }
  .offset-xxl-3 {
    margin-left: 25%; }
  .offset-xxl-4 {
    margin-left: 33.33333%; }
  .offset-xxl-5 {
    margin-left: 41.66667%; }
  .offset-xxl-6 {
    margin-left: 50%; }
  .offset-xxl-7 {
    margin-left: 58.33333%; }
  .offset-xxl-8 {
    margin-left: 66.66667%; }
  .offset-xxl-9 {
    margin-left: 75%; }
  .offset-xxl-10 {
    margin-left: 83.33333%; }
  .offset-xxl-11 {
    margin-left: 91.66667%; }
  .d-xxl-none {
    display: none !important; }
  .d-xxl-inline {
    display: inline !important; }
  .d-xxl-inline-block {
    display: inline-block !important; }
  .d-xxl-block {
    display: block !important; }
  .d-xxl-table {
    display: table !important; }
  .d-xxl-table-row {
    display: table-row !important; }
  .d-xxl-table-cell {
    display: table-cell !important; }
  .d-xxl-flex {
    display: flex !important; }
  .d-xxl-inline-flex {
    display: inline-flex !important; }
  .flex-xxl-row {
    flex-direction: row !important; }
  .flex-xxl-column {
    flex-direction: column !important; }
  .flex-xxl-row-reverse {
    flex-direction: row-reverse !important; }
  .flex-xxl-column-reverse {
    flex-direction: column-reverse !important; }
  .flex-xxl-wrap {
    flex-wrap: wrap !important; }
  .flex-xxl-nowrap {
    flex-wrap: nowrap !important; }
  .flex-xxl-wrap-reverse {
    flex-wrap: wrap-reverse !important; }
  .justify-content-xxl-start {
    justify-content: flex-start !important; }
  .justify-content-xxl-end {
    justify-content: flex-end !important; }
  .justify-content-xxl-center {
    justify-content: center !important; }
  .justify-content-xxl-between {
    justify-content: space-between !important; }
  .justify-content-xxl-around {
    justify-content: space-around !important; }
  .align-items-xxl-start {
    align-items: flex-start !important; }
  .align-items-xxl-end {
    align-items: flex-end !important; }
  .align-items-xxl-center {
    align-items: center !important; }
  .align-items-xxl-baseline {
    align-items: baseline !important; }
  .align-items-xxl-stretch {
    align-items: stretch !important; }
  .align-content-xxl-start {
    align-content: flex-start !important; }
  .align-content-xxl-end {
    align-content: flex-end !important; }
  .align-content-xxl-center {
    align-content: center !important; }
  .align-content-xxl-between {
    align-content: space-between !important; }
  .align-content-xxl-around {
    align-content: space-around !important; }
  .align-content-xxl-stretch {
    align-content: stretch !important; }
  .align-self-xxl-auto {
    align-self: auto !important; }
  .align-self-xxl-start {
    align-self: flex-start !important; }
  .align-self-xxl-end {
    align-self: flex-end !important; }
  .align-self-xxl-center {
    align-self: center !important; }
  .align-self-xxl-baseline {
    align-self: baseline !important; }
  .align-self-xxl-stretch {
    align-self: stretch !important; }
  .float-xxl-left {
    float: left !important; }
  .float-xxl-right {
    float: right !important; }
  .float-xxl-none {
    float: none !important; }
  .m-xxl-0 {
    margin: 0 !important; }
  .mt-xxl-0,
  .my-xxl-0 {
    margin-top: 0 !important; }
  .mr-xxl-0,
  .mx-xxl-0 {
    margin-right: 0 !important; }
  .mb-xxl-0,
  .my-xxl-0 {
    margin-bottom: 0 !important; }
  .ml-xxl-0,
  .mx-xxl-0 {
    margin-left: 0 !important; }
  .m-xxl-1 {
    margin: 0.25rem !important; }
  .mt-xxl-1,
  .my-xxl-1 {
    margin-top: 0.25rem !important; }
  .mr-xxl-1,
  .mx-xxl-1 {
    margin-right: 0.25rem !important; }
  .mb-xxl-1,
  .my-xxl-1 {
    margin-bottom: 0.25rem !important; }
  .ml-xxl-1,
  .mx-xxl-1 {
    margin-left: 0.25rem !important; }
  .m-xxl-2 {
    margin: 0.5rem !important; }
  .mt-xxl-2,
  .my-xxl-2 {
    margin-top: 0.5rem !important; }
  .mr-xxl-2,
  .mx-xxl-2 {
    margin-right: 0.5rem !important; }
  .mb-xxl-2,
  .my-xxl-2 {
    margin-bottom: 0.5rem !important; }
  .ml-xxl-2,
  .mx-xxl-2 {
    margin-left: 0.5rem !important; }
  .m-xxl-3 {
    margin: 1rem !important; }
  .mt-xxl-3,
  .my-xxl-3 {
    margin-top: 1rem !important; }
  .mr-xxl-3,
  .mx-xxl-3 {
    margin-right: 1rem !important; }
  .mb-xxl-3,
  .my-xxl-3 {
    margin-bottom: 1rem !important; }
  .ml-xxl-3,
  .mx-xxl-3 {
    margin-left: 1rem !important; }
  .m-xxl-4 {
    margin: 1.5rem !important; }
  .mt-xxl-4,
  .my-xxl-4 {
    margin-top: 1.5rem !important; }
  .mr-xxl-4,
  .mx-xxl-4 {
    margin-right: 1.5rem !important; }
  .mb-xxl-4,
  .my-xxl-4 {
    margin-bottom: 1.5rem !important; }
  .ml-xxl-4,
  .mx-xxl-4 {
    margin-left: 1.5rem !important; }
  .m-xxl-5 {
    margin: 3rem !important; }
  .mt-xxl-5,
  .my-xxl-5 {
    margin-top: 3rem !important; }
  .mr-xxl-5,
  .mx-xxl-5 {
    margin-right: 3rem !important; }
  .mb-xxl-5,
  .my-xxl-5 {
    margin-bottom: 3rem !important; }
  .ml-xxl-5,
  .mx-xxl-5 {
    margin-left: 3rem !important; }
  .p-xxl-0 {
    padding: 0 !important; }
  .pt-xxl-0,
  .py-xxl-0 {
    padding-top: 0 !important; }
  .pr-xxl-0,
  .px-xxl-0 {
    padding-right: 0 !important; }
  .pb-xxl-0,
  .py-xxl-0 {
    padding-bottom: 0 !important; }
  .pl-xxl-0,
  .px-xxl-0 {
    padding-left: 0 !important; }
  .p-xxl-1 {
    padding: 0.25rem !important; }
  .pt-xxl-1,
  .py-xxl-1 {
    padding-top: 0.25rem !important; }
  .pr-xxl-1,
  .px-xxl-1 {
    padding-right: 0.25rem !important; }
  .pb-xxl-1,
  .py-xxl-1 {
    padding-bottom: 0.25rem !important; }
  .pl-xxl-1,
  .px-xxl-1 {
    padding-left: 0.25rem !important; }
  .p-xxl-2 {
    padding: 0.5rem !important; }
  .pt-xxl-2,
  .py-xxl-2 {
    padding-top: 0.5rem !important; }
  .pr-xxl-2,
  .px-xxl-2 {
    padding-right: 0.5rem !important; }
  .pb-xxl-2,
  .py-xxl-2 {
    padding-bottom: 0.5rem !important; }
  .pl-xxl-2,
  .px-xxl-2 {
    padding-left: 0.5rem !important; }
  .p-xxl-3 {
    padding: 1rem !important; }
  .pt-xxl-3,
  .py-xxl-3 {
    padding-top: 1rem !important; }
  .pr-xxl-3,
  .px-xxl-3 {
    padding-right: 1rem !important; }
  .pb-xxl-3,
  .py-xxl-3 {
    padding-bottom: 1rem !important; }
  .pl-xxl-3,
  .px-xxl-3 {
    padding-left: 1rem !important; }
  .p-xxl-4 {
    padding: 1.5rem !important; }
  .pt-xxl-4,
  .py-xxl-4 {
    padding-top: 1.5rem !important; }
  .pr-xxl-4,
  .px-xxl-4 {
    padding-right: 1.5rem !important; }
  .pb-xxl-4,
  .py-xxl-4 {
    padding-bottom: 1.5rem !important; }
  .pl-xxl-4,
  .px-xxl-4 {
    padding-left: 1.5rem !important; }
  .p-xxl-5 {
    padding: 3rem !important; }
  .pt-xxl-5,
  .py-xxl-5 {
    padding-top: 3rem !important; }
  .pr-xxl-5,
  .px-xxl-5 {
    padding-right: 3rem !important; }
  .pb-xxl-5,
  .py-xxl-5 {
    padding-bottom: 3rem !important; }
  .pl-xxl-5,
  .px-xxl-5 {
    padding-left: 3rem !important; }
  .m-xxl-auto {
    margin: auto !important; }
  .mt-xxl-auto,
  .my-xxl-auto {
    margin-top: auto !important; }
  .mr-xxl-auto,
  .mx-xxl-auto {
    margin-right: auto !important; }
  .mb-xxl-auto,
  .my-xxl-auto {
    margin-bottom: auto !important; }
  .ml-xxl-auto,
  .mx-xxl-auto {
    margin-left: auto !important; }
  .text-xxl-left {
    text-align: left !important; }
  .text-xxl-right {
    text-align: right !important; }
  .text-xxl-center {
    text-align: center !important; } }
